Subject: [core] OSCORE updates RFC7252

From: Francesca Palombini <[email-masked]>
Date: Tue, 15 Jan 2019 09:23:06 +0000

Hi,

As discussed in the last webex call (https://etherpad.tools.ietf.org/p/core-hallway-2019-01-09 ), I’m notifying the working group that we authors now added to the OSCORE spec header that it updates RFC7252, and will soon add the related text to it in the document.

In fact, OSCORE makes some changes to the processing definition and IANA registration of new CoAP options (see last paragraph of 13.2 and second paragraph of Section 4.1).

During the webex, there was agreement that this seemed like the right thing to do. Please let us know if you don’t agree.

Thanks,
Francesca